Permalink
Browse files

There must be an explicit dependency for ruby ATM

  • Loading branch information...
1 parent 66a1b33 commit 4fe94a6ede0c89901762975b888b99b0e163fe05 @bkabrda committed Dec 19, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 rubygem-json/rubygem-json.spec
View
1 rubygem-json/rubygem-json.spec
@@ -30,6 +30,7 @@ BuildRequires: rubygems-devel
BuildRequires: rubygem(rake)
BuildRequires: rubygem(minitest)
BuildRequires: rubygem(bigdecimal)
+Requires: ruby
Requires: ruby(abi) = %{rubyabi}
Requires: rubygems
Provides: rubygem(json) = %{version}

0 comments on commit 4fe94a6

Please sign in to comment.